# Interface Config

interface Config {
i18n?: (key: string) => string;
staticPrefix?: string;
}

- Defined in lib/plugins/BasePlugin/index.ts:30

##### Index

### Properties

i18n?
staticPrefix?

## Properties

### `Optional` i18n

i18n?: (key: string) => string

国际化转换函数

- Defined in lib/plugins/BasePlugin/index.ts:35

### `Optional` staticPrefix

staticPrefix?: string

静态资源前缀

- Defined in lib/plugins/BasePlugin/index.ts:32